
Application: gvSIG desktop - gvSIG add-on requests #4403
New addons for gvSIG-desktop-2.3.0-GMLCatastro-1.0.0-1-testing-all-all-j1_7.gvspki
10/17/2016 07:41 PM - Óscar Martínez

Status: Closed Start date: 10/17/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.1-2501-final (rev. org.gvsig.desktop-2.0.157)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-scripts/pool/GMLCatastro/gvSIG-desktop-2.3.0-GMLCatastro-1.0.0-1-testing-all-all-j1_
.gvspki

History
#1 - 10/17/2016 07:50 PM - Joaquín  del Cerro Murciano
- Description updated

#2 - 10/18/2016 10:39 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/20/2016 05:23 PM - Álvaro Anguix
- Status changed from Fixed to Closed
